Subject: bug#41009: Add release date to the title page of Emacs manual (PDF)

From: Sebastian Urban <[email-masked]>
Date: Sat, 2 May 2020 21:52:09 +0200

> Is it customary to show release dates on printed books?  I don't
 > think I see that on title pages of a few books I tried.

Strange... Not 100% of them will have it, but the date should usually
be there.  Maybe it depends on country or/and trends?  Look for
example at PDF of Texinfo or Bash or LaTeX2e unofficial ref manual,
although they are not printed.  N.b. printed books usually have some
dates on the next page (copyright page?) after title page.

Informations "who wrote", "what wrote", "release number", "who
published", "when published", should be on title page in my opinion.

 > And how will the "release date" be defined, and by whom?

By someone who builds official release of Emacs manual - his OS date,
if I understand correctly how it works, will be printed there.  If we
want more control then @set - @value pair should be used.

S. U.